!cluster
name: kibana
title: kibana 6.1.4
icon: inc/kibana.png
version: 6.1.4
tag: STD
desc: |
  <pre>
   * <a href="https://rnd.hsnc.co.kr/gitlab/HONE-Services/Recipes/hone.recipes.kibana/tree/master" target="_blank">Recipe README</a>
   * Kibana WIKI(TODO)

  </pre>
parameters:
  ElasticUrl:
    desc: elasticsearch url "http://ip:port"
    type: string
    default: http://localhost:9200
  VolumePrefix:
    type: string
    default: kb
components:
  kibana:
    ref: kibana_container:6.1.4:STD